# Command: TimeCommunicationAlltoall

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    TimeCommunicationAlltoall - returns average time taken for MPI_Alltoall over n calls with m bytes

Synopsis:

      n m TimeCommunicationAlltoall -> time

Description:

      The function allows a user to test how much time a call to MPI_Alltoall costs

Availability:

    10kproject (>r11254)

Author:

    Jakob Jordan (modified TimeCommunication)

FirstVersion:

    June 2014

SeeAlso:

- TimeCommunication

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/lib/sli/nest-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative